EZ_SSheetFindCursorCell(3)

NAME
EZ_SSheetFindCursorCell - return the cell under the pointer

SYNOPSIS
#include <EZ.h>

int EZ_SSheetFindCursorCell( EZ_Widget *ssheet, int x, int y, int *row, int *col)

ARGUMENTS
ssheet Specifies a spread sheet widget.

x, y Specify the window coordinates of the mouse pointer.

row,col Specify the returns for the row and column index.

DESCRIPTION

EZ_SSheetFindCursorCell finds the cell under the specified window coordinates. If found, it returns 1 and set the row and column indices. Otherwise, it returns 0.

SEE ALSO
EZ_SSheetGetActiveCell(3), EZ_SSheetSetTabChar(3)